program Facto2;
//*******************************************************
// Example program demonstrating non-recursive factorials
// using tail recursion removal.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Facto2F in 'Facto2F.pas' {FactorialForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFactorialForm, FactorialForm);
  Application.Run;
end.
